<div class="page--header-title d-flex justify-content-center align-items-center shadow">
  <h1>Sign in</h1>
</div>
<div class="login-wrapper list-wallet pt-5">
  <div class="text-center login-button">
    <button mat-raised-button color="primary" (click)="socialSignIn()" style="z-index: 0">
      <img class="facebook-logo" src="../../../assets/images/facebook-logo.png">  Sign in with Facebook
    </button>
    <!--<button mat-raised-button color="primary" (click)="fakeSignIn()">-->
      <!--<img class="facebook-logo" src="../../../assets/images/facebook-logo.png">  Sign in with fake-->
    <!--</button>-->
  </div>
</div>
